AutoUncle: Search
Search from AutoUncle as JSON. 1 credit per successful call.
GET /v1/autouncle/search
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
country | string | Required | de, uk |
brand | string | Optional | Up to 60 characters |
model | string | Optional | Up to 80 characters |
min_price | integer | Optional | Any |
max_price | integer | Optional | Any |
min_year | integer | Optional | Any |
max_year | integer | Optional | Any |
fuel_type[] | list of string | Optional | Up to 30 characters |
page | integer | Required | Any |
Example request
curl "https://api.perceptlayer.com/v1/autouncle/search?country=de&brand=BMW&model=320&page=1" \
-H "X-API-Key: $API_KEY"